

.margin-top-15px{margin-top: -15px;}
.margin-top-neg5px {margin-left:-5px;}

.valign-bot{vertical-align:bottom;}
.valign-top{vertical-align:top;}
.valign-mid{vertical-align:middle;}
.border0{border: 0;}
.border-none{border: none;}
.margin-left-5px {margin-left:5px;}
.margin-left-neg5px {margin-left:-5px;}

.extra-stripe { margin-bottom: 2em; }

.trans1{position: absolute; right: -1px; z-index: 2; width: 150px; height: 100px;}
.trans2{position: absolute; right: -1px; z-index: 2; width: 150px; height: 200px;}

.open-nextiva-popup img{position: absolute; right: 0px; z-index: 2;}

.site-burst1{position: absolute; right: 0px; z-index: 2;}

.white-text{color: #ffffff;}
.green-text1{color: #9f6;}
.green2-text{color:#336600;}
.black-text{color: #000000;}
.red-text1{color:#c50a0a;}
.red-text2{color:#FF0000;}


.bold-text{font-weight: bold;}
.clear-40{display: block; clear: both; height: 40px;}

.margin-bot-1em{margin-bottom:1em;}
.border-bot-4px-black{border-bottom: 4px solid #000;}

.valign-mid-11h-11w{vertical-align:middle; height: 11px; width: 11px;}


.padding-top10{padding-top: 10px;}
.float-r{float:right;}
.talign-center{text-align: center;}
.talign-left{text-align:left;}
.display-none{display:none;}
.margin20-0-10-0{margin: 20px 0 10px 0;}



.bd-style{margin:0px; padding: 10px; font-size:1em; text-align:left; height:175px;}

.bd-style h2{font-size:1.5; font-weight:bold; margin-bottom:1em;}
.bd-style p{margin-bottom:1em;}

.display-inline{display: inline;}
#panel_one{z-index:200}

.position-relative{position: relative;}
.margin-left-65{margin-left: 65px;}
.chat-with-agent{position: absolute; left: 622px; top: 40px;}

.position-absolute-right-1px-top-10{position: absolute; right: 1px; top: 10px;}
.margin-right-10{margin-right: 10px;}

.phone-num-section {
	position: absolute; left: 622px; top: 45px;
	height: 70px;
	background: url(/images/templates/ipage/usa-ribbon.jpg) no-repeat;
	width: 269px;

}
.phone-num-section h3, .phone-num-section p {margin: 0 0 0 60px; text-indent: 0; font-family: 'Open Sans Condensed', sans-serif;}
.phone-num-section h3 {font-weight: bold; margin-top: 10px; text-transform: uppercase; font-size: 15px;}
#hd #masthead .phone-num-section p { text-indent: 0; color: #669933; font-weight: bold; font-size: 32px; line-height: .8;}
.link-to-chat {position: absolute; left: 890px; top: 45px;}


a.guarantee {
	display: block;
	width:400px;
	height:40px;
	position:absolute;
	top:465px;
	margin-left:0px;
}

#pricing{
	padding-top: 25px;
}

.rate {
	color:#ffff66;
	font-size: 70px;
	font-weight: bold;
	text-shadow: 1px 1px 10px #000;
}

.sale-percent {
	display: block;
	color:#ff6;
	font-size: 42px;
	font-weight: bold;
	text-shadow: 1px 1px 10px #000;
	top: 180px;
    margin-left: 46px;
    position: absolute;
    text-align: center;
}

.term {
	margin-top: -10px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
}

.regularly {
	font-size: 20px;
	text-shadow: 1px 1px 3px #000;
}

.strike{text-decoration: line-through;}

a.popup {text-decoration: none; color: #fff;}
a.popup:hover {text-decoration: underline;}



.main #feature-list {
    font-size: 15px;
    margin-left: 10px;
    position: absolute;
    text-shadow: 1px 1px 5px #333;
    top: 190px;
    width: 450px;
}



.gadsvcs{height: 1px; width: 1px; border-style:none;}

.sitelock{border: none;}
#list-price a.onlylink {color: #333;}
.content-sec a.onlylink {color: #333;}
#price a.onlylink{ color: #fff; text-decoration: underline;}
#bottom a.onlylink{ color: #333; text-decoration: underline;}
#now-only a.onlylink {line-height: 23px; text-decoration: underline; color: #FDC912;}
.join-today a.onlylink, .cta-ft a.onlylink {color: #333; font-size: 20px;}
.fixed-bottom-disclaimer {position:fixed; bottom:0px; left:0px; padding:7px; background:#fff; color:#000; z-index:1000; width:100%; text-align:center; border-top:solid 1px #ccc;font-size: 11px;}
.home-below-hero { margin: 0 0 2em; }
.sale-light {color: #ADFDF0;}
.sale-dark {color: #3793d4;}
.signup-line {
	font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
    text-align: center;
}
.signup-line a.onlylink {
  color: #333333;
  text-decoration: underline;
}
.signup-line .btn {margin: 20px 0 0;}
#soc-elements {width: 100%; display:block; height: 20px;}
.free-extras {position: relative;}
.gpop {display: block;  position: absolute; left: 170px; width: 100px; height: 69px;}

/* bootstrap overrides */
*, *:before, *:after {
	-webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;

}

.disclaimer { clear: both; }
.hide-disclaimer { font-size:12px;float: right;position: absolute;right: 30px;top: 7px;color: #333;text-decoration: none;cursor: pointer }

